ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000101ShareDownloaderDecrypterpublic2014-01-06 12:102014-01-17 02:13
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.3 
Target Version1.4.0Fixed in Version1.4.0 
Summary0000101: Decrypter: Hoerbuch.in hinzufügen
DescriptionPerfekt für smartphones!
Das decrypten von hb.in links wäre super!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000161)
administrator (administrator)
2014-01-07 01:05

Decrypter wird in Version 1.4.0 eingebaut.

P.S.
Bitte etwas auf die Formatierung achten.
(0000166)
administrator (administrator)
2014-01-08 12:47

Decrypter in Version 1.4.0 eingebaut.
(0000228)
administrator (administrator)
2014-01-17 02:13

Version 1.4.0 veröffentlicht

- Issue History
Date Modified Username Field Change
2014-01-06 12:10 spongshga New Issue
2014-01-07 01:04 administrator Assigned To => administrator
2014-01-07 01:04 administrator Status new => acknowledged
2014-01-07 01:05 administrator Note Added: 0000161
2014-01-07 01:05 administrator Status acknowledged => confirmed
2014-01-07 01:05 administrator Status confirmed => assigned
2014-01-07 01:07 administrator Priority high => normal
2014-01-07 01:07 administrator Severity minor => feature
2014-01-07 01:07 administrator Target Version => 1.4.0
2014-01-07 01:07 administrator Summary hoerbuch.in => Decrypter: Hoerbuch.in hinzufügen
2014-01-08 12:47 administrator Note Added: 0000166
2014-01-08 12:47 administrator Status assigned => resolved
2014-01-08 12:47 administrator Fixed in Version => 1.4.0
2014-01-08 12:47 administrator Resolution open => fixed
2014-01-17 02:13 administrator Note Added: 0000228
2014-01-17 02:13 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker